@charset "ISO-8859-1";
/* CSS Document */



/* ################################### ANIMATION-HALLOWEEN  ###################################*/
/* ##########################################################################################*/
[data-type="dl"] .bkpage_header_start ,
.bkpage.nojs .bkheader_animation_nojs,
[data-type="d"] .bkheader_animation_nojs{
    background: #ff4800;
}
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel, 
.bkpage[data-type="d"] .bkpage_header_start .bknavigation_controlpanel,
.bkpage[data-type="dl"]#bkpage_start .bknavigation_controlpanel {
    	overflow:visible;
}
.bkpage.nojs .bkpage_header_start  .bknavigation_controlpanel:before,
.bkpage.nojs .bkpage_header_main  .bknavigation_controlpanel:before,
.bkpage[data-type="d"] .bkpage_header_start  .bknavigation_controlpanel:before,
.bkpage[data-type="d"] .bkpage_header_main  .bknavigation_controlpanel:before,
.bkpage[data-type="dl"]#bkpage_start  .bknavigation_controlpanel:before{
	content: "";
    position: absolute;
    height: 21px;
    	top: -20px;
    width: 100%;
    display: block;
    background-repeat: repeat-x;
    background-size: auto 100%;
    background-position: bottom center;
    background-image: url(/saisonal/img/bkspecials/halloween/fence.png);
}
[data-type="dl"] .bkpage_header_start ,
.bkheader_animation_background_hamburg{
    background-image: url(/saisonal/img/bkspecials/halloween/bkheader-animation-background-halloween.png);
}
[data-type="dl"] .bkpage_header_start {
        background-position: center top;
}
.bklogo_outer {
    z-index: 1;
}
.bkpage.nojs .bkheader_animation_nojs {
    max-width:initial;
}
.bkpage.nojs .bkheader_animation_nojs .bkheader_animation_items {
      max-width: 900px;
    min-width: 700px;
    height: 154px;
    margin: 0 auto;
    position: relative;
}


/* #################################### ITEMS NO-LINK  ######################################*/

#bkheader_animation_item_a{
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-c.png);
}
#bkheader_animation_item_b{
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-f.png);
}
#bkheader_animation_item_c{
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-d.png);
}





/* ###################################### ITEMS LINK  ########################################*/

#bkheader_animation_item_nav_a{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-e.png);
	/*display:none;*/
}
#bkheader_animation_item_nav_aa{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-f.png);
/*	display:none;*/
}
.nojs.bkpage #bkheader_animation_item_nav_a{	
	display:none;
}
.nojs.bkpage #bkheader_animation_item_nav_aa{	
display:none;
}
#bkheader_animation_item_nav_b{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-suchkurs.png);
	z-index:3;
}
#bkheader_animation_item_nav_bb{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-g.png);
	z-index:0;
}
#bkheader_animation_item_nav_c{
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-impressum.png);
	z-index:0;
}
#bkheader_animation_item_nav_cc{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-i.png);
}
.nojs.bkpage #bkheader_animation_item_nav_cc{	
	display:none;
}
#bkheader_animation_item_nav_d{	
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-mehr.png);
	z-index:3;
}
#bkheader_animation_item_nav_dd{
	background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-info.png);
}

#bkheader_animation_item_nav_e {
    background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-juschu.png);
}

#bkheader_animation_item_nav_ee {
    background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-juschu2.png);
}

#bkheader_animation_item_right {
    background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-right.png);
}
#bkheader_animation_item_left {
    background-image: url(/saisonal/img/bkspecials/halloween/h-bkheader-animation-item-seitenstark.png);
}



/* ###################################### Controlpanel ########################################*/
.bkpage[data-type="dl"]#bkpage_start .bknavigation_controlpanel,
.bkpage.nojs header:not(.bkpage_header_result):not(.bkpage_header_pages) .bknavigation_controlpanel ,
.bkpage[data-type="d"] header:not(.bkpage_header_result):not(.bkpage_header_pages) .bknavigation_controlpanel {
    background: #000 url(global/img/bkstripes-grey-vertical.png) center center repeat;
    border-color: #000 !important; 
}


/* ###################################### Logo ########################################*/
#bkpage_start #bklogo_face.bklogo_face._main{	
	background-position: center;
	background-image: url(/saisonal/img/bkspecials/halloween/bklogo-face-halloween.png);
	background-size: 95%;
    width: 127px;
    height: 153px;
    margin-bottom: -11px;
}
.nojs#bkpage_start #bklogo_face.bklogo_face._main,
[data-type="d"]#bkpage_start #bklogo_face.bklogo_face._main{	
    top: 32px;
}
[data-type="dl"]#bkpage_start #bklogo_face.bklogo_face._main{	
    top: 15px;
}
#bkpage_start #bklogo_face.bklogo_face._main:hover{	
	background-image: url(/saisonal/img/bkspecials/halloween/bklogo-face-halloween-hover.png);
}
#bkpage_start #bkheader_animation_items.js #bklogo_eye{	
	display:none;
}
.bkpage.nojs #bklogo,
.bkpage[data-type="d"] #bklogo{	
	width: 261px;
    position: relative;
    margin: 0px auto;
}
.bkpage[data-type="dl"] #bklogo,
.bkpage.nojs #bklogo,
.bkpage[data-type="d"] #bklogo{	
    background-image: url(/saisonal/img/bkspecials/halloween/bklogo-halloween.png);
    background-repeat: no-repeat;
    background-size: 100%;
}


[data-type="dl"]#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main, 
[data-type="dl"]#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover, 
.nojs#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main, 
[data-type="d"]#bkpage_start  .bklogo_outer.boxactive #bklogo_face.bklogo_face._main,
.nojs#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover, 
[data-type="d"]#bkpage_start  .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover{
	background-image: url(/global/img/bklogo-face-a.png);
    width: 132px;
    height: 142px;
	background-position: 0px 9.96%;    
	margin-bottom: 0px;
	background-size: 100%;
}

.nojs#bkpage_start .bklogo_outer.boxactive #bklogo_face.bklogo_face._main, 
[data-type="d"]#bkpage_start  .bklogo_outer.boxactive #bklogo_face.bklogo_face._main,
.nojs#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover, 
[data-type="d"]#bkpage_start  .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main:hover{
	background-image: url(/global/img/bklogo-face-a.png);
    width: 132px;
    height: 142px;
	top:38px;
	background-position: 0px 9.96%;    
	margin-bottom: 0px;
}
[data-type="dl"]#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main, 
.nojs#bkpage_start .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main, 
[data-type="d"]#bkpage_start  .bklogo_outer.boxactive:hover #bklogo_face.bklogo_face._main{
	background-image: url(/global/img/bklogo-face-a-hover.png);
}

@media only screen and  (max-width: 768px){

#bkheader_animation_background_image {
    height:148px !important;
   
}
.bkheader_animation_background_hamburg{
    background-image: url(/saisonal/img/bkspecials/halloween/bkheader-animation-background-halloween2.png);
}

}

@media only screen and  (min-width: 769px) and  (max-width: 1024px){

#bkheader_animation_background_image {
    height: 154px !important;
    top: -5px;
}
.bkheader_animation_background_hamburg{
    background-image: url(/saisonal/img/bkspecials/halloween/bkheader-animation-background-halloween2.png);
}
}